package com.diagbot.dto;

import java.io.Serializable;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class GetConsoleOpenedDTO implements Serializable {

    /**
     *
     */
    private static final long serialVersionUID = 1L;

    /**
     * 已开通产品id
     */
    private Integer openId;

    /**
     * 产品id
     */
    private Integer productId;

    /**
     * 产品名称
     */
    private String name;

    /**
     * 开通日期
     */
    private String startTime;

    /**
     * 结束日期
     */
    private String endTime;

    /**
     * 当前用户的产品停用状态
     */
    private Integer serviceStatus;


}
