package com.diagbot.entity;

import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;

/**
 * <p>
 * 已开通产品
 * </p>
 *
 * @author gaodm
 * @since 2018-09-18
 */
@Getter
@Setter
public class OpenedProductsIndex implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 已开通产品id
     */
    private Long id;

    /**
     * 产品id
     */
    private Long productId;


    /**
     * 停用状态
     */
    private Integer serviceStatus;

    /**
     * 订单id
     */
    private Integer orderId;

    /**
     * 每页显示条数
     */
    private Long size;

    /**
     * 页数
     */
    private Long current;

    /**
     * 入参页数
     */
    private Long index;


}
