package com.diagbot.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.diagbot.entity.OrderDetails;
import com.diagbot.entity.OrderDetailsIndex;
import com.diagbot.entity.wrapper.OrderDetailsWapper;

import java.util.List;

/**
 * <p>
 * 订单明细表 服务类
 * </p>
 *
 * @author gaodm
 * @since 2018-09-18
 */
public interface OrderDetailsService extends IService<OrderDetails> {
    /**
     * @Description: 查询所有待审核产品
     * @Author: wangyu
     * @Date: 15:06 2018/9/21
     */
    public List<OrderDetailsWapper> seleAllOrderDetials(OrderDetailsIndex orderDetailsIndex);
}
