package com.diagbot.vo;

import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * @author wangfeng
 * @Description: 用于修改用户信息及机构信息
 * @date 2018年9月18日 下午3:06:58
 */
@Getter
@Setter
public class UserInfoOrganizationsVO implements Serializable {

    private String email;//邮箱
    private String principal;//负责人
    private String address;//单位地址
    private Integer type;//机构属性
    private String position;//岗位部门
    @NotNull(message = "请输入用户id!")
    private Long userId;//用户id
}
