package com.diagbot.dto;

import java.io.Serializable;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class GetConsoleOnTrialDTO implements Serializable {

    /**
     *
     */
    private static final long serialVersionUID = 1L;

    /**
     * 产品id
     */
    private Long id;

    /**
     * 产品名
     */
    private String name;

    /**
     * 接入模式
     */
    private String accessType;

    /**
     * 是否已试用
     */
    private String isUsed;

    /**
     * 试用地址
     */
    private String trialUrl;

    /**
     * 开通日期
     */
    private String startingDate;

    /**
     * 到期时间
     */
    private String expiringDate;
}
