package com.diagbot.entity;

import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;

/**
 * <p>
 * 订单表
 * </p>
 *
 * @author gaodm
 * @since 2018-09-18
 */
@Getter
@Setter
public class ProductOrderIndex implements Serializable {

    private static final long serialVersionUID = 1L;


    /**
     * 订单编号
     */
    private String num;

    /**
     * 审核状态
     */
    private Integer auditStatus;

    /**
     * 每页显示条数
     */
    private Long size;

    /**
     * 页数
     */
    private Long current;

    /**
     * 入参页数
     */
    private Long index;

}
