package com.diagbot.service.impl;

import com.diagbot.entity.ProductOrder;
import com.diagbot.entity.ProductOrderIndex;
import com.diagbot.entity.wrapper.ProductOrderWrapper;
import com.diagbot.mapper.ProductOrderMapper;
import com.diagbot.service.ProductOrderService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * <p>
 * 订单表 服务实现类
 * </p>
 *
 * @author gaodm
 * @since 2018-09-18
 */
@Service
public class ProductOrderServiceImpl extends ServiceImpl<ProductOrderMapper, ProductOrder> implements ProductOrderService {

    @Override
    public ProductOrder selctOrderTimeByOrderNum(ProductOrder productOrder) {
        return baseMapper.selctOrderTimeByOrderNum(productOrder);
    }

    @Override
    public List<ProductOrderWrapper> selectAllProductOrder(ProductOrderIndex productOrderIndex) {
        return baseMapper.selectAllProductOrder(productOrderIndex);
    }
}
