package com.diagbot.vo;

import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;

/**
 * @Description:
 * @author: zhaops
 * @time: 2018/9/18 18:53
 */
@Getter
@Setter
public class ProductServiceSaveVO {
    @NotBlank(message = "请输入产品Id!")
    private Long productId;
    @NotBlank(message = "请输入服务Id!")
    private Long serviceId;
    @NotBlank(message = "请输入令牌类型!")
    private Integer type;
}
