package com.diagbot.dto;

import com.diagbot.entity.Organization;
import com.diagbot.entity.User;
import com.diagbot.entity.UserAuthentication;

import java.util.Map;

import lombok.Getter;
import lombok.Setter;

/**
 * @Description:用户认证信息
 * @author: zhaops
 * @time: 2018/9/17 15:01
 */
@Getter
@Setter
public class UserAuthenticationDTO {
    private User user;
    private Organization organization;
    private UserAuthentication userAuthentication;
    private Map<Integer, Object> organizationType;
}
