package com.diagbot.vo;

import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * @author wangfeng
 * @Description: 添加机构信息
 * @date 2018年9月19日 下午4:34:30
 */

@Getter
@Setter
public class OrganizationVO {
    /**
     * 机构名称
     */
    @NotBlank(message = "请输入机构名称!")
    private String organizationName;
    /**
     * 机构类型
     */
    @NotNull(message = "请输入机构类型!")
    private Integer type;
    /**
     * 负责人
     */
    @NotBlank(message = "请输入机构负责人!")
    private String principal;
    /**
     * 机构地址
     */
    @NotBlank(message = "请输入机构地址!")
    private String address;
    /**
     * 下属机构数量
     */
    private Integer subNum;


}
